Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028819
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminoralways2015-01-30 10:492015-05-04 16:39
ReportermaiteView Statuspublic 
Assigned Tojorge-garcia 
PriorityhighResolutionfixedFixed in Version3.0PR15Q2
StatusclosedFix in branchFixed in SCM revisione0db9fdfe275
ProjectionnoneETAnoneTarget Version3.0PR15Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0028819: It is necessary to include "Accounting" tab in Internal Consumption window

DescriptionRelated with this FR https://issues.openbravo.com/view.php?id=15757 [^] , Internal Consumption posting has been implemented but Accounting tab has not been added
Steps To Reproduce0. Activate instance
1. Access Internal Consumption window and verify that no Accounting tab exists
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0074989)
jorge-garcia (developer)
2015-02-26 18:21

Test Plan:
Activate the instance

As group admin role
 Go to Internal Consumption window and verify that the Accounting tab exist.
  Create a new record and create a line with a product
 Go to the Process Request window
  Run immediately a Costing Background Process
 Go back to the Internal Consumption window and post the record you just created
 See in the Accounting tab the associated lines
(0075032)
hgbot (developer)
2015-02-27 12:57

Repository: erp/devel/pi
Changeset: e0db9fdfe275c9f193ec99bccbc2d2bc6a6f6dba
Author: Jorge Garcia <jorge.garcia <at> openbravo.com>
Date: Thu Feb 26 12:52:37 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/e0db9fdfe275c9f193ec99bccbc2d2bc6a6f6dba [^]

Fixed issue 28819: Include "Accounting" tab in Internal Consumption

It is necessary to include "Accounting" tab in Internal Consumption window.

The accounting tab has been added to the Internal Consumption window and
has been configurated properly.

Now, the Internal Consumption windows shows the Accounting tab.

---
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_TAB.xml
---
(0075033)
aferraz (developer)
2015-02-27 12:57

Code review + Testing OK
(0075104)
hudsonbot (developer)
2015-03-02 20:31

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9d659cacae03 [^]
Maturity status: Test
(0075128)
hgbot (developer)
2015-03-03 16:11

Repository: erp/devel/pi
Changeset: 15f9a8aa261adc705d307658ffc946df38009875
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Tue Mar 03 16:03:04 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/15f9a8aa261adc705d307658ffc946df38009875 [^]

Related to issue 28819 place the description in the correct field

---
M src-db/database/sourcedata/AD_TAB.xml
---
(0075135)
hudsonbot (developer)
2015-03-03 22:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/633f2b2e5479 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2015-01-30 10:49 maite New Issue
2015-01-30 10:49 maite Assigned To => dmiguelez
2015-01-30 10:49 maite Modules => Core
2015-01-30 10:49 maite Triggers an Emergency Pack => No
2015-01-30 10:50 maite Assigned To dmiguelez => Sandrahuguet
2015-01-30 10:50 maite Issue Monitored: networkb
2015-02-23 13:30 jonalegriaesarte Target Version 3.0PR15Q2 => 3.0PR15Q3
2015-02-25 13:24 Sandrahuguet Assigned To Sandrahuguet => jorge-garcia
2015-02-26 18:21 jorge-garcia Note Added: 0074989
2015-02-27 12:32 Sandrahuguet Status new => scheduled
2015-02-27 12:32 Sandrahuguet fix_in_branch => pi
2015-02-27 12:57 hgbot Checkin
2015-02-27 12:57 hgbot Note Added: 0075032
2015-02-27 12:57 hgbot Status scheduled => resolved
2015-02-27 12:57 hgbot Resolution open => fixed
2015-02-27 12:57 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e0db9fdfe275c9f193ec99bccbc2d2bc6a6f6dba [^]
2015-02-27 12:57 aferraz Review Assigned To => aferraz
2015-02-27 12:57 aferraz Note Added: 0075033
2015-02-27 12:57 aferraz Status resolved => closed
2015-03-02 20:31 hudsonbot Checkin
2015-03-02 20:31 hudsonbot Note Added: 0075104
2015-03-03 16:11 hgbot Checkin
2015-03-03 16:11 hgbot Note Added: 0075128
2015-03-03 22:34 hudsonbot Checkin
2015-03-03 22:34 hudsonbot Note Added: 0075135
2015-05-04 16:39 Sandrahuguet Fixed in Version => 3.0PR15Q2
2015-05-04 16:39 Sandrahuguet Target Version 3.0PR15Q3 => 3.0PR15Q2
2015-05-04 16:39 Sandrahuguet fix_in_branch pi =>


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker